@charset "utf-8";


.red {color:#A72126}
/*スマホ*/
@media screen and (max-width:768px){
body {line-height: 150%;font-size:94%;color: #000}
h2 {font-size:1rem;color:#5c7d7c;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;font-weight: 700;;letter-spacing:2px}
/*ページタイトル*/
.title {margin: 3% auto 3% auto;font-size: clamp(1.2rem, 1.4vw, 1.4em); color:#000;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif;line-height:150%;font-weight: 400 }
.title_qua{color:#000;line-height:140%;font-weight:400;;font-size: clamp(0.8rem, 1.4vw, 1.4em);padding:4.5rem 0px 0rem 0px; text-align:center}
.title_qua1{color:#000;line-height:140%;font-weight:400;font-size:130%;padding:0px 0px 0px 0px; text-align:center}
h3{line-height: 140%;font-size:1rem!important;margin: 0px auto 10px auto;font-weight:700;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif !important;color: #000}
.font1{line-height: 140%;font-size:1rem!important;margin: 0px auto 10px auto;font-weight:700;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif !important;color: #000}
.maintop {width:100%;height:auto;margin:0% auto 0% auto;padding: 4% 0% 8% 0%;text-align:center;font-size:0.9rem}
.maintop img{width:100%;height:auto;margin:0% auto 0% auto;padding: 0% 0% 0.5rem 0%;text-align:center;}

.bath7{width: 100%;height: auto;margin: 2% auto 10% auto;text-align:left;padding: 0px 0px 10% 0px;}
.bath77{clear: both; width: 90%;height: auto;margin: 2% auto 4% auto;text-align:left;padding: 0px 0px 4% 0px;}
.bath7-left{float:left;width:50.0%;height: auto;margin: 0% auto 0% auto;text-align:left;padding: 0px 0% 5% 0px;}
.bath7-left2{float:left;width:46.0%;height: auto;margin: 0% auto 0% auto;text-align:left;padding: 0px 0% 0px 4%;;}
.keytop {width: 80%; margin:0px auto 10px auto ;}
.key {margin:0px auto 40px auto ;background-color:#eaebeb;padding: 1% 20px 1% 20px;clear:both;max-width: 940px;width:90%;}
.key-left {width: 100%; margin:20px auto 0px auto ;text-align:left;}
.key-right {width: 100%; margin:20px auto 20px auto ;}



.image1-resize {width: 100%; margin:20px auto 50px auto ;}
.img1 {max-width:290px; margin:0px auto 0px auto ;width: 83%;}
.red {color:#A72126}
.white{color:#fff }
.topcontent1{
	clear: both;
    width: 100%;
	height: auto;
	margin:75px auto 0px auto;
	text-align:center;
	padding: 0px 0px 0px 0px;
}
	


.equiptitle{font-size: 120% ;color:#575554; font-weight: 700;text-align:center;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.topcontent{clear:both ;margin: 0px auto 0px auto;height:auto;text-align:center;padding: 0px 0px 30px 0px; }
.topcontent2{width:100%;margin:2rem 0px 0px 0px;padding:0px 0px 0px 0px; clear:both;height:auto;text-align:center;font-size:100%}
	
.equipfont{font-size: 120% ;color:#575554;padding: 0px 0px 0px 0px;line-height:120%; font-weight: 700; font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.equipfont1{font-size: 120% ;color:#575554; }
	
.equipfont2{font-size: 100% ;color:#fff; font-weight: 700;;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;line-height: 150%;}
a.anchor {
    display: block;
    padding-top: 70px;
}
.center {display:block; margin: 0 auto; text-align: center;}

/* 設備・仕様内ナビ */
.subnavi1 {width:90%;margin: 0px auto 0.5rem auto;font-weight: 600;}
.subnavi1:after {content: "";clear: both;display: block;}
.subnavi1 li {float: left;width: 100%;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;line-height: 36px;font-size:100%;border: 1px solid #ccc;background-color: #868687;color: #000;margin: 8px 0% 0px auto;color: #fff;}
.subnavi1 a {display: block;text-decoration: none;background-color: #fff;color: #000;}
.subnavi1 li:nth-child(4) {margin: 10px auto 0px auto;}
 
.hvr-fade {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;overflow: hidden;-webkit-transition-duration: 0.5s;transition-duration: 0.5-webkit-transition-property: color, background-color;transition-property: color, background-color;color: #000;}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {background-color: #000;color: #fff; padding: 0px 0px 0px 0px;}
 
.bath7{width: 980px;height: auto;margin: 50px auto 100px auto;text-align:center;padding: 0px 0px 0px 0px;}
	

	


	
	
 /* ------------------------------
 セキュリティ
------------------------------ */
.sec1{clear:both;width: 96%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 0px 2% 0px 2%;font-weight: 700;color: #000}	
.sec2{clear:both;width: 96%;height: auto;margin: 2rem auto 0px auto;text-align:center;padding: 20px 2% 0px 2%;color: #000}	
.sec_left{width: 80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 10px 0px;font-weight: 700;color: #000}
.sec_right{width: 80%;height: auto;margin: 0px auto 20px auto;text-align:left;padding:5px 0px 10px 0px;font-weight: 700;color: #000}
.sec2_left{width: 80%;height: auto;margin: 0px auto 20px auto;text-align:left;padding: 20px 4% 20px 4%;border:solid 1px #ccc;font-weight: 700;color: #000}

.sectop_left{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 10px 0px;font-weight: 700;color: #000}
.sectop_right{width: 30%;height: auto;margin: 1rem auto 20px auto;text-align:left;padding:5px 0px 10px 0px;font-weight: 700;color: #000}
.sectop{clear:both;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 2% 20px 2%;color: #000}
.sec4{clear:both;width: 80%;height: auto;margin: 40px auto 0px auto;text-align:left;padding: 10px 2% 20px 2%;font-weight: 700;color: #000;color: #000;border-top:solid 1px #000}	
/* ===== Tebraハンズフリー ===== */
.tebra { background: #eeedea; padding: 2.5rem 0; margin: 0 auto 2.5rem; }
.tebra-wrap { width: 92%; max-width: 1000px; margin: 0 auto; }
.tebra-sub { display: block; font-size: clamp(0.95rem, 1.2vw + 0.4rem, 1.15rem); font-weight: bold; line-height: 1.6; }
.tebra-name { display: block; font-size: clamp(1.4rem, 2vw + 0.6rem, 1.9rem); font-weight: bold; margin-top: 0.6rem;  text-align:center;}
.tebra-desc { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.95rem); line-height: 1.85; }
.tebra-key { display: flex; align-items: center; gap: 0.8rem; }
.tebra-key img { width: 50%; height: auto; }
.tebra-key figcaption { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.95rem); font-weight: bold; }
.tebra-com-ttl { background: #aaabab; color: #fff; font-size: clamp(1rem, 1.3vw + 0.4rem, 1.2rem); font-weight: bold; padding: 0.7rem 1.2rem; box-sizing: border-box; }
.tebra-pic img { width: 50%; height: auto; display: block; }
.tebra-pic1 img { width: 50%; height: auto; display: block; }
	
	
	
.tebra-item-ttl { text-align: left; font-size: clamp(1.05rem, 1.4vw + 0.4rem, 1.3rem); font-weight: bold; margin: 1rem 0 0.8rem; }
.tebra-item-txt { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.95rem); line-height: 1.85; text-align:left;}
 /* ===== Tebraハンズフリー (SP) ===== */
.tebra { padding: 2rem 0; }
.tebra-lead { margin-bottom: 1.5rem; }
.tebra-ttl { margin-bottom: 1rem; text-align:left;}
.tebra-lead-bd { display: flex; flex-direction: column; gap: 1rem; }
.tebra-keys { display: flex; flex-direction: row; gap: 1rem; justify-content: center; }
.tebra-com-ttl { margin-bottom: 1rem; text-align: left;}
.tebra-list { display: flex; flex-direction: column; gap: 1.5rem; }
.tebra-item { box-sizing: border-box; }
	
	
/* ===== 第三者機関見出し ===== */
.third-party {
  width: 100%; margin: 2rem auto 1.3rem;
}
.ttl-bar {
  display: flex;
  width: 90%;
  margin: 0 auto;
}
.ttl-bar .txt {
  font-weight: bold;
  font-size: clamp(1.0rem, 1.2vw + 0.4rem, 1.1rem);
  white-space: nowrap;
}
.ttl-bar .bar {
  flex: 1;
  height: 1px;
  background: #000;
}
	
		/* ===== 第三者機関見出し ===== */
.ttl-bar {
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}

	
	
	/* ===== 構造説明 ===== */
.struct {
  width: 100%;
}
.struct .ph img {
  width: 100%;
  height: auto;
  display: block;
}
.struct .ttl {
  font-weight: bold;
  font-size: clamp(0.95rem, 1.2vw + 0.3rem, 1.15rem);
  margin-bottom: 1rem;
  line-height: 1.6;
}
.struct .desc {
  font-size: clamp(0.85rem, 1vw + 0.3rem, 1rem);
  line-height: 1.8;
  margin-bottom: 1.2rem;
}
.struct .note {
  font-size: clamp(0.75rem, 0.8vw + 0.2rem, 0.85rem);
  line-height: 1.6;
}/* ===== 構造説明 ===== */
.struct__inner {
  width: 90%;
  margin: 0 auto; text-align:left;
}
.struct .txt {
  padding: 1.2rem 0 0; text-align:left;
}
	
 /* ------------------------------
 バス
------------------------------ */

#bath{width: 96%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 20px 2% 0px 2%;font-size:100%;line-height: 140%;color:#333}	
#bath h2{margin: 0px auto 0px auto;padding: 0px 0px 10px 0px;}
#bath h3{margin: 0px auto 0px auto;padding: 0px 0px 0px 0px;}
.bath_left{fwidth: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 20px 0px;}
.bath_right{width: 90%;height: auto;margin: 0px auto 30px auto;text-align:left;padding: 20px 0px 10px 0px;background-color:#868687; font-size:80%;line-height: 135%;color:#FFF}
.bath_right h3{font-size:120%;line-height: 150%;letter-spacing: 0px;font-weight: 500;}
.bath1{clear:both;width: 100%;height: auto;margin: 0px auto 2% auto;text-align:left;padding: 0px 2% 20px 2%;}	
.bath8{clear:both;width: 80%;height: auto;margin: 20px auto 50px auto;text-align:left;padding: 0px 2% 30px 2%;border: solid 1px #ccc;}	

	
	
.bath1_left{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;}
.bath1_right{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath2_left{width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 30px 0px 0px 0px;}

.bath22_right{width: 96%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0 0px 0px 0px;}
.bath22_right1{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;line-height: 140%;}
	
.bath22_left1{width: 100%;height: auto;margin: 20px auto 10px auto;text-align:left;padding: 10px 0px 10px 0px;}
.bath22{width: 100%;height: auto;margin: 10px auto 10px auto;text-align:left;padding: 10px 0px 10px 0px;}
	
    
.bath2_right{width: 90%;height: auto;margin: 0px 23px 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath3_left{width: 90%;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 20px 2% 10px 2%;border:solid 1px #ccc;}
.bath3_right{width: 90%;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;}

.bath4_left{width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;}
.bath4_right{width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;}

    
.bath44_left{width: 80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 1% 0px 0px;}
.bath444_left{width: 80%;height: auto;margin: 0px auto 20px auto;text-align:left;padding: 0px 1% 0px 1%;}
.bath444_right{width: 80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
    
.bath5{clear:both;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 2rem 2% 2rem 2%;}	
.bath5_left{width: 100%;height: auto;margin: 0px auto 10px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath5_right{width:100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath5_right_f{font-size:130%;font-weight: 700;}
 
 .bath6{width:90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
	
.bath7{width:80%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 0px 0px 0px 0px;}
	
.bath8{clear:both;width: 80%;height: auto;margin: 10px auto 0px auto;text-align:left;padding: 0px 2% 30px 2%;border: solid 1px #ccc;}	

	
.bath2222_right{width: 90%;height: auto;margin: 50px auto 50px auto;text-align:left;padding: 0px 0px 0px 0px;}
 
.bath2222_right img{margin: 30px auto 10px auto;text-align:left;padding: 0px 0px 0px 0px;}
	
.bath11_left{width:90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;font-size:90%;line-height: 140%;}
/* ------------------------------
 キッチン
------------------------------ */
#kitchentop{width: 96%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 40px 2% 0px 2%;font-size:100%;line-height: 130%;color:#000; font-size:98%}	
#kitchen{width: 96%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 20px 2% 0px 2%;font-size:100%;line-height: 130%;color:#000; font-size:98%}
	
#kitchen h2{margin: 0px auto 0px auto;padding: 0px 0px 10px 0px;}
#kitchen h3{margin: 0px auto 0px auto;padding: 0px 0px 0px 0px; }
	
.kitchen_sub{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 10px 0px;}	
.kitchen_left{width: 96%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;}
.kitchen_right{width: 96%;height: auto;margin: 0px auto 30px auto;text-align:left;padding: 20px 2% 10px 2%;background-color:#949495; font-size:90%;line-height: 150%;color:#fff}

.kitchen1{clear:both;width:96%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 0px 0px 0px 0px;}	
.kitchen1 img{width:100%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 0px 0px 0.5rem 0px;}	
.kitchen2{clear:both;width: 96%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;}

.kitchen1_left{width: 90%;height: auto;margin: 0px auto 30px auto;text-align:left;padding: 0px 2% 0px 2%;}
.kitchen1_right{width: 90%;height: auto;margin: 30px auto 30px auto;text-align:left;padding: 20px 2% 0px 2%;}
.kitchen11_right{width: 90%;height: auto;margin: 0px auto 30px auto;text-align:left;padding: 0px 2% 0px 2%;}
.kitchen2_left{width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 2% 0px 2%;}
.kitchen22_left{width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 2% 0px 2%;}
.kitchen2_right{width: 90%; height: auto; margin: 0px 23px 0px auto; text-align:left; padding: 0px 0px 0px 0px;}
	
	
.kitchen3{clear:both;width: 94%;height: auto;margin: 10px auto 25px auto;text-align:center;padding: 0px 3% 0px 3%;font-size:100%;line-height: 140%;}	
.kitchen4{clear:both;width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;}	
.kitchen11_left{width:80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;}
.kitchen8{clear:both;width: 80%;height: auto;margin: 50px auto 50px auto;text-align:left;padding: 0px 2% 40px 2%;border: solid 1px #ccc;background: #FFFFFF}	

	
	
 /*アメニティ*/
 .amenity {width:80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 2rem 0px 20px 0px;}
 .amenity_f1 {font-size:110%;line-height: 150%;letter-spacing: 0px;font-weight: 600;}
 .amenity_right{width: 80%;height: auto;margin: 25px auto 50px auto;text-align:left;padding:5px 0 15px 0px;line-height: 135%;}
 .amenity_left{width: 80%;height: auto;margin: 25px auto 50px auto;text-align:left;padding:0px 0 0px 0px;line-height: 135%;}
.cap11{clear: both;width:90%;margin: 0px auto 0px auto;text-align:left ;padding: 20px 0px 0px 0px;font-size:65%;line-height: 130%!important; }	
.s50{width:50%;}
.cap122{width:90%;clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:70%;line-height: 180%;font-weight: 400;}
.cap12{width:90%;clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:70%;line-height: 180%;font-weight: 400;}
.bathcap{width:100%;clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:70%;line-height: 180%;font-weight: 400;}
.st25 { margin-top:25px; }
.cap13{clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:80%;line-height: 150%;font-weight: 400;}
.cap14{clear: both;margin: 0px auto 0px auto;text-align:left ;padding: 0px 0px 0px 0px;font-size:80%;line-height: 150%;font-weight: 700;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}	
.s70{width: 70%;}
.amenity1_left{width:80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;border-bottom:dotted 3px #000;}
.amenity2_left{width:80%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 20px 0px;}
}




/*PC*/
@media print, screen and (min-width:769px){
 h2 {font-size:1.2rem;color:#5c7d7c;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;font-weight: 700;;letter-spacing:2px}
	
/*ページタイトル*/
.title {margin: 6% auto 3% auto;font-size: clamp(1.2rem, 1.4vw, 1.4em); color:#000;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif;line-height: 150%;font-weight: 400 }
.title_qua{color:#000;line-height:140%;font-weight:400;font-size:100%;padding:100px 0px 3% 0px; text-align:center}
.title_qua1{color:#000;line-height:140%;font-weight:400;font-size:130%;padding:0px 0px 0px 0px; text-align:center}
	
.keytop {width: 100%; margin:0px auto 10px auto ;}
.key {margin:0px auto 40px auto ;background-color:#eaebeb;padding: 1% 20px 1% 20px;clear:both;max-width: 940px;width:90%;}
.key-left {float:left;width: 55%; margin:20px auto 50px auto ;text-align:left;}
.key-right {float:right;width: 40%; margin:20px auto 50px auto ;}
.font1 {line-height: 140%;font-size:105%;margin: 0px auto 10px auto;font-weight:700;}
h3{line-height: 150%;font-size:110%;margin: 0px auto 10px auto;font-weight:700;}	
.image1-resize {width: 70%; margin:20px auto 50px auto ;}
.maintop {width:100%;height:auto;margin:1% auto 0% auto;padding: 2% 0% 4% 0%;text-align:center;}
.maintop img{width:100%;height:auto;margin:0% auto 0% auto;padding: 0% 0% 2% 0%;text-align:center;}
.white{color:#fff; }
.right{float:right;margin: 0 0px 20px 5px;}
.left{float:left;margin: 0 30px 0px 0px;}
.left2{float:left;margin: 0 10px 15px 0px;}
.border1{float:left;border:solid 1px #000;padding: 20px 15px 0px 15px;}
/*コンテンツ*/
.topcontent{clear:both ;width:100%;margin: 0px auto 0px auto;height:auto;text-align:center;padding: 10px 0px 50px 0px;z-index:0 }
.cap11{clear: both;margin: 0px auto 0px auto;text-align:center ;padding: 5% 0px 5% 0px;font-size:70%;line-height: 160%;font-weight: 400;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif;font-feature-settings: "palt";}
	
.captop{clear: both;margin: 0px auto 0px auto;text-align:center ;padding: 35px 0px 30px 0px;font-size:1.0rem;line-height: 150%;font-weight: 500;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝","ＭＳ 明朝", serif;font-feature-settings: "palt";color:#575554; }
	
.cap122{clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:80%;line-height: 140%;font-weight: 400;letter-spacing: -2px;}	
.cap12{clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:80%;line-height: 140%;font-weight: 400;}	
.cap13{clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:90%;line-height: 150%;font-weight: 400;}	
.cap14{clear: both;margin: 0px auto 0px auto;text-align:left ;padding: 0px 0px 0px 0px;font-size:80%;line-height: 150%;font-weight: 700;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}	
.cap15{clear: both;margin: 10px auto 0px auto;text-align:left ;padding: 5px 0px 0px 0px;font-size:91%;line-height: 150%;font-weight: 700;letter-spacing:-1px}	
	
.equipfont{font-size: 180% ;color:#575554; font-weight: 700;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.equiptitle{font-size: 170% ;color:#575554; font-weight: 700;text-align:center;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.equipfont1{font-size: 140% ;color:#575554; font-weight: 400;}
    
.equipfont2{font-size: 110% ;color:#fff; font-weight: 700;;font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;line-height: 150%;}
	
	

	
	
/* 設備・仕様内ナビ */
.subnavi1 {max-width:900px;width:90%;margin: 10px auto 0px auto;font-weight: 600;}
.subnavi1:after {content: "";clear: both;display: block;}
.subnavi1 li {float: left;width: 24%;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;line-height: 36px;font-size:100%;border: 1px solid #ccc;background-color: #868687;color: #fff;margin: 0px 1% 0px auto;}
.subnavi1 a {display: block;text-decoration: none;color: #000;background-color: #fff;color: #000;}
.subnavi1 li:nth-child(4) {margin: 0px auto 0px auto;}
	
 .hvr-fade {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;overflow: hidden;-webkit-transition-duration: 0.5s;transition-duration: 0.5-webkit-transition-property: color, background-color;transition-property: color, background-color;}
	
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {background-color: #000;color: white; padding: 0px 0px 0px 0px;}
 
	
	#topcontent1{
	clear: both;
    width: 100%;
	height: 430px;
	margin:0px auto 0px auto;
	text-align:center;
	position: relative;
	padding: 200px 0px 0px 0px;
	background-image:url("../quality/img/bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}
#topcontent2{
    width: 980px;
	height: auto;
	margin:0px auto 0px auto;
	text-align:center;
	position: relative;
	padding: 230px 0px 0px 0px;
	background-image:url(../img/common/mainbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.topcontent2 img{
	margin:2% auto 2% auto;
	text-align:center;
}
	
	
.topcontent2-1{
	z-index: 2;
	position: absolute;
	width: 310px;
	height: auto;
	margin: 200px auto 0px 0px;
	left: 1px;
	top: 1px;

 }

.topcontent2-2{
    z-index: 2;
    position: absolute;
    width: 253px;
    height: 53px;
    margin: 70px auto 0px 0px;
    left: 361px;
    top: 50px;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
 }
/* ------------------------------
 バス
------------------------------ */

.bath1{clear:both;max-width: 980px;width: 96%;height: auto;margin: 0px auto 1% auto;text-align:left;padding: 20px 0px 0% 0px;font-weight:700;line-height: 150%;letter-spacing: 1px;font-size:90%;}	
.bath8{clear:both;;max-width: 940px;width: 90%;height: auto;margin: 50px auto 40px auto;text-align:left;padding: 30px 20px 30px 20px;border: solid 1px #ccc;font-weight:700;line-height: 150%;letter-spacing: 1px;font-size:90%;}
	
#bath{max-width: 980px;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 20px 0px 0px 0px;font-size:100%;line-height: 140%;color:#333}	
.bath_left{float:left;width: 70%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 1.5rem 0px;}
.bath_left img{width:100%;height:auto;margin:0%;padding: 0%;text-align:center;}

.bath_right{float:right;width: 28%;height: auto;margin: 0px auto 1.8rem auto;text-align:left;padding: 0px 0.9rem 0.8rem 0.9rem;background-color:#868687; font-size:80%;line-height: 100%;color:#FFF}
	
.bath_right h3{font-size:120%;line-height: 150%;letter-spacing: 0px;font-weight: 600;}

	
.bathroom_left{float:left;width: 50.3%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bathroom_right{float:right;width: 45.7%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;}
	
	
	
.bath11{clear:both;;max-width: 940px;width: 90%;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 30px 20px 10px 20px;border: solid 1px #ccc;font-weight:700;line-height: 150%;letter-spacing: 1px;}
.bath11 h3{margin: 0px auto 0px auto;padding: 0px 0px 10px 0px;}
.bath11_left{float:left;width: 65%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;font-size:90%;line-height: 140%;}
.bath11_right{float:right;width: 38%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;font-size:90%;line-height: 140%;}

.bath111_left{float:left;width: 53%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;font-size:90%;line-height: 140%;}
.bath111_right{float:right;width: 46%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;font-size:90%;line-height: 140%;}
.bath444_left h3{font-size:123%;line-height: 150%;letter-spacing: 0px;font-weight: 700;}
.bath444_right h3{font-size:123%;line-height: 150%;letter-spacing: 0px;font-weight: 700;}
	
	
	
.bath1_left{float:left;width: 65%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath22_right{float:right;width: 30%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0.3rem 0px 0px 0px;}
	
	
.bath1_right{float:right;width: 40%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath1_left h3{font-size:110%;line-height: 150%;letter-spacing: 0px;font-weight: 600;}
.bath2_left{float:left;width: 294px;height: auto;margin: 0px auto 0px 25px;text-align:left;padding: 0px 0px 0px 0px;}

.bath2_left h3{font-size:110%;margin: 0px auto 0px 0px;line-height: 140%;letter-spacing: 0px;font-weight: 600;}
.bath1_right h3{font-size:110%;margin: 0px auto 0px 0px;line-height: 140%;letter-spacing: 0px;font-weight: 600;}

.bath2_right{float:right;width: 227px;height: auto;margin: 0px 23px 0px auto;text-align:left;padding: 0px 0px 0px 0px;}



.bath2222_right{float:right;width: 30%;height: auto;margin: 0px 0px 50px 0px;text-align:left;padding: 0px 0px 0px 0px;}
.bath222_right{float:right;width: 600px;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 10px 0px 10px 0px;border: solid 1px #ccc;}
.bath22_right1{float:right;width: 100%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 0px 0px;line-height: 140%;font-weight: 600;}
    
.bath22_right1 h3{margin: 0px 0px 0px 0px;padding: 0px 0px 2% 0px;}
    
	
.bath22_left1{float:left;width: 100%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 10px 0px;}
.bath22{width: 100%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath22_left22{float:left;width: 60%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 10px 0px;}
.bath22_right22{float:right;width: 35%;height: auto;margin: 0px 0px 0px 0px;text-align:left;padding: 0px 0px 10px 0px;}
	
.dashed01{clear: both; border-bottom:dashed 0px;width: 100%;padding: 10px 0px 15px 0px;}
    

	
.bath3_left{float:left;width: 625px;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 20px 20px 10px 20px;border:solid 1px #ccc;}
.bath3_right{float:right;width: 294px;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath33_left{float:left;width:24%;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 20px 0px 10px 0px;}
.bath33_right{float:right;width:24%;height: auto;margin: 20px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath3_right h3{font-size:110%;line-height: 150%;letter-spacing: 0px;font-weight: 600;}

.bath4_left{float:left;width: 275px;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath4_right{float:right;width: 315px;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath44_left{float:left;width: 23%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 1% 0px 0px;}
.bath444_left{float:left;width: 47%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 1% 0px 1%;font-weight: 600;}
.bath444_right{float:right;width: 50%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;font-weight: 600;}

.bath4_right h3{font-size:110%;margin: 0px auto 0px auto;line-height: 150%;letter-spacing: 0px;font-weight: 600;}

.bath5{clear:both;width: 940px;width: 100%;height: auto;margin: 1rem auto 0px auto;text-align:left;}	
.bath5_left{float:left;width:48%;height: auto;margin: 0px auto 10px auto;text-align:left;padding: 0px 10px 0px 0px;}
.bath5_right{float:right;width:48%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;}

.bath5_right_f{font-size:130%;}
    
.bath6{width:100%;height: auto;margin: 0px 0 0px 0;text-align:left;padding: 0px 0px 3% 0px;}
	
.bath7{max-width: 980px;width: 90%;height: auto;margin: 2% auto 4% auto;text-align:left;padding: 0px 0px 0px 0px;}
.bath7-left{float:left;width:19.0%;height: auto;margin: 2% auto 4% auto;text-align:left;padding: 0px 0.5% 0px 0px;}
.bath7-left2{float:left;width:12.0%;height: auto;margin: 2% auto 4% auto;text-align:left;padding: 0px 0.8% 0px 0.8%;font-size:90%;}

.bathcap{margin:5% auto 0px auto;text-align:left ;padding: 0% 0px 0% 0px;font-size:80%;line-height: 160%;font-weight: 700;}
/* ------------------------------
 キッチン
------------------------------ */

#kitchen{clear:both;max-width: 980px;width: 90%;height: auto;margin: 0% auto 0% auto;text-align:center;padding: 0px 0px 0% 0px;font-size:100%;line-height: 130%;color:#000; font-size:98%}	
#kitchen h3{margin: 0px auto 0px auto;padding: 0px 0px 0px 0px;}
.kitchen_sub{max-width: 980px;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 10px 0px;}

.kitchen_left{float:left;width: 48%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0% 0px 0px 0px;background-color:#949495;}
.kitchen_left img{padding: 0% 0px 0px 0px;margin:0% auto 0% auto;}
.kitchen_right{float:right;width: 48%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 1% 2% 2% 2%;background-color:#949495; line-height: 160%;color:#fff;font-size:81%;}

.kitchen_right h3{line-height: 150%;font-weight: 600;}
	
.kitchen1{clear:both;max-width: 980px;width:90%;height: auto;margin: 2% auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;line-height: 150%;letter-spacing: 0px;font-size:90%;}	
h3{line-height: 140%;font-size:110%;}	
.kitchen11{clear:both;max-width: 980px;width:90%;height: auto;margin: 0% auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;line-height: 150%;letter-spacing: 0px;font-size:90%;}
	
.kitchen2{clear:both;width: 980px;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;line-height: 150%;letter-spacing: 1px;font-weight:700;}
.kitchen2 h3{font-size:110%;line-height: 150%;font-weight: 700;}
.kitchen1 h3{font-size:110%;line-height: 150%;font-weight: 700;}
	
.space{letter-spacing: -0.5px;}
	

.kitchen1_left{float:left;width: 30%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;font-weight: 400;}
.kitchen11_left{float:left;width: 30%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;}
.kitchen1_right{float:right;width: 30%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;font-weight: 400;}
.kitchen11_right{float:right;width: 30%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 0px 0px;font-weight: 400;}
.kitchen1_right h3{font-size:110%;line-height: 150%;font-weight: 600;}
.kitchen11_right h3{font-size:110%;line-height: 150%;font-weight: 600;}
.kitchen1_left h3{font-size:110%;line-height: 150%;font-weight: 600;}

.kitchen2_left{float:left;width: 30%;height: auto;margin: 0px auto 0px 5%;text-align:left;padding: 0px 0px 0px 0px;font-weight: 400;}
.kitchen2_left h3{font-size:110%;line-height: 150%;font-weight: 600;}
	
.kitchen22_left{float:left;width: 30%;height: auto;margin: 0px auto 0px 5%;text-align:left;padding: 0px 0px 0px 0px;font-weight: 400;}
.kitchen22_left h3{font-size:110%;line-height: 150%;font-weight: 600;}
	
.kitchen2_right{float:right;width: 227px;height: auto;margin: 0px 23px 0px auto;text-align:left;padding: 0px 0px 0px 0px;}
.kitchen3{clear:both;width: 100%;height: auto;margin: 10px auto 25px auto;text-align:center;padding: 0px 0px 0px 0px;line-height: 140%;}	
.kitchen4{clear:both;max-width: 980px;max-width: 90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;}	
.kitchen4 h3{font-size:110%;line-height: 150%;font-weight: 600;}




/* ------------------------------
 アメニティ
------------------------------ */
.amenity {max-width: 900px;width:85%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 2.5rem 0px 0.5rem 0px;}
.border1{float:left;border:solid 1px #000;padding: 30px 15px 10px 15px;margin: 0px 0px 30px 0px;}
.amenity_left{float:left;width: 635px;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 20px 0px 20px 0px;font-weight:700;color: #000}
.amenity_right{float:right;width: 300px;height: auto;margin: 0px auto 50px auto;text-align:left;padding:0px 10px 15px 10px;line-height: 135%;font-weight: 700;color: #000}
.amenity1_left{float:left;width: 294px;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 20px 0px 0px;border-right:dotted 3px #000;}
.amenity2_left{float:left;width: 295px;height: auto;margin: 0px auto 0px 20px;text-align:left;padding: 0px 0px 0px 0px;}
.amenity_left h3{font-size:110%;line-height: 150%;font-weight:700;color: #000}
.amenity_right h3{font-size:110%;line-height: 150%;font-weight: 700;color: #000}
.amenity_f1 {font-size:100%;line-height: 150%;font-weight: 700;color: #000}

/* ------------------------------
 セキュリティ
------------------------------ */
	/* ===== 第三者機関見出し ===== */
.third-party {
  width: 100%;
}
.ttl-bar {
  display: flex;
  width: 100%;
  margin: 0 auto;
}
.ttl-bar .txt {
  font-weight: bold;
  font-size: clamp(0.9rem, 1.2vw + 0.4rem, 1.1rem);
  white-space: nowrap;
}
.ttl-bar .bar {
  flex: 1;
  height: 1px;
  background: #000;
}
	/* ===== 第三者機関見出し ===== */
.ttl-bar {
  flex-direction: row;
  align-items: center;
  gap: 1.5rem;
}
	
	
	
	
.sec1{clear:both;max-width: 980px;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 0px 0px 0px 0px;color: #000x;font-weight:700;line-height: 150%;letter-spacing: 1px;font-size:90%;}	
.sec2{clear:both;max-width: 980px;width: 90%;height: auto;margin: 0px auto 0px auto;text-align:center;padding: 20px 0px 0px 0px;color: #000x;font-weight:700;line-height: 150%;letter-spacing: 1px;font-size:90%;}	
.sec_left{float:left;width: 55%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 10px 0px;font-weight: 700;color: #000}
.sec_right{float:right;width: 25%;height: auto;margin: 0px auto 20px auto;text-align:left;padding:5px 0px 10px 0px;font-weight: 700;color: #000}
.sec2_left{float:left;width: 965px;height: auto;margin: 0px auto 20px auto;text-align:left;padding: 0px 10px 0px 0px;font-weight: 700;color: #000}
.sec2_left h3{font-size:110%;line-height: 150%;font-weight: 700;color: #000}
.sec_left h3{font-size:110%;line-height: 150%;font-weight: 700;color: #000}
.sec_right h3{font-size:110%;line-height: 150%;lfont-weight: 700;color: #000}
 .sectop{clear:both;max-width: 980px;width:90%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 20px 0px;color: #000;font-weight:700;line-height: 150%;letter-spacing: 1px;font-size:90%;}
    
.sectop h3{font-size:110%;line-height: 150%;font-weight: 700;color: #000}
    
.sectop_left{float:left;width: 70%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 3% 0px 0px 0px;font-weight: 700;color: #000}
.sectop_right{float:right;width: 15%;height: auto;margin: 0px auto 20px auto;text-align:center;padding:5px 0px 0px 0px;font-weight: 700;color: #000}

.sectop_left1{float:left;width: 49%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 10px 0px;font-weight: 700;color: #000}
.sectop_right1{float:right;width: 49%;height: auto;margin: 0px auto 20px auto;text-align:left;padding:px 0px 0px 0px;font-weight: 700;color: #000}

.sectop_left2{float:left;width: 68%;height: auto;margin: 0px auto 0px auto;text-align:left;padding: 0px 0px 10px 0px;font-weight: 700;color: #000}
.sectop_right2{float:right;width: 30%;height: auto;margin: 0px auto 20px auto;text-align:left;padding:0px 0px 0px 0px;font-weight: 700;color: #000}

    
.sec4{clear:both;max-width: 980px;width:90%;height: auto;margin: 30px auto 0px auto;text-align:left;padding: 20px 0px 0px 0px;font-weight: 700;color: #000;border-top:solid 1px #000}	
.sec44{clear:both;max-width: 980px;width:90%;height: auto;margin: 30px auto 30px auto;text-align:left;padding: 20px 0px 0px 0px;font-weight: 700;color: #000;border-bottom:solid 1px #000}	
.sec4 h3{font-size:110%;line-height: 150%;letter-spacing: 0px;font-weight: 700;color: #000}
	/* ===== 構造説明 ===== */
.struct {
  width: 100%;margin-bottom:7%
}
.struct .ph img {
  width: 100%;
  height: auto;
  display: block;
}
.struct .ttl {
  font-weight: bold;
  font-size: clamp(0.95rem, 1.2vw + 0.3rem, 1.15rem);
  margin-bottom: 1rem;
  line-height: 1.6;
}
.struct .desc {
  font-size: clamp(0.85rem, 1vw + 0.3rem, 1rem);
  line-height: 1.8;
  margin-bottom: 1.2rem;
}
.struct .note {
  font-size: clamp(0.75rem, 0.8vw + 0.2rem, 0.85rem);
  line-height: 1.6;
}
/* ===== 構造説明 ===== */
.struct__inner {
  position: relative;
  width: 100%;
}
.struct .txt {
  position: absolute;
  right: 0%;
  bottom: 0%;
  width: 45%;
  min-width: 18rem;
  max-width: 30rem;
  padding: 1.5rem 0 0;
  box-sizing: border-box;
}
	
/* ===== Tebraハンズフリー ===== */
.tebra { max-width: 980px;width: 90%;background: #eeedea; padding: 2rem 0; margin: 30px auto 30px auto;}
.tebra-wrap { width: 92%; max-width: 1000px; margin: 0 auto; }
.tebra-sub { display: block; font-size: clamp(0.95rem, 1.2vw + 0.4rem, 1.15rem); font-weight: bold; line-height: 1.6; }
.tebra-name { display: block; font-size: clamp(1.4rem, 2vw + 0.6rem, 1.9rem); font-weight: bold; margin-top: 0.6rem; }
.tebra-desc { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.9rem); line-height: 1.6; }
.tebra-key { display: flex; align-items: center; gap: 0.1rem; }
.tebra-key img { width: 50%; height: auto; }
.tebra-key figcaption { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.95rem); font-weight: bold; }
.tebra-com-ttl { background: #aaabab; color: #fff; font-size: clamp(1rem, 1.3vw + 0.4rem, 1.2rem); font-weight: bold; padding: 0.7rem 1.2rem; box-sizing: border-box; }
.tebra-pic img { width: 75%; height: auto; display: block; }
.tebra-pic1 img { width: 100%; height: auto; display: block; }
.tebra-item-ttl { text-align: center;  padding:0.5rem 0rem 0 0rem;font-size: clamp(1rem, 1.0vw + 0.4rem, 1.1rem); font-weight: bold; margin: 1rem 0 0.8rem; font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;border-top:solid #000 1px}
.tebra-item-txt { font-size: clamp(0.85rem, 1vw + 0.3rem, 0.9rem); line-height: 1.5; text-align: left;}
/* ===== Tebraハンズフリー (PC) ===== */
.tebra-wrap { display: flex; gap: 1.5rem; align-items: stretch; }
.tebra-lead { width: 36%; }
.tebra-com { width: 64%; display: flex; flex-direction: column; text-align: left;}
.tebra-com h4{font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.tebra-ttl { margin-bottom: 1rem; text-align: left; }
.tebra-lead-bd { display: flex; gap: 0rem; align-items: flex-start;margin-top: 2rem}
.tebra-desc { flex: 1; text-align: left; width: 60%; }
.tebra-keys { width: 40%; display: flex; flex-direction: column; gap: 0rem; }
.tebra-keys img { width: 80%; height: auto; display: block; }
.tebra-list { display: flex; gap: 1rem; flex: 1; }
.tebra-item { width: 55%; box-sizing: border-box; margin: 1rem 0 0rem;border-right:2px dotted #4E4E4E; padding:0 0.7rem 0 0rem;}
.tebra-item2 { width: 40%; box-sizing: border-box; margin: 1rem 0 0rem;}
 .b { margin: 0px; }
.b1 { margin: 1px; }
.b2 { margin-bottom: 2px; }
.b5 { margin-bottom: 5px; }
.b10 { margin-bottom:10px; }
.b15 { margin-bottom:15px; }
.b20 { margin-bottom:20px; }
.b25 { margin-bottom:25px; }
.b30 { margin-bottom:30px; }
.b35 { margin-bottom:35px; }
.b38 { margin-bottom:38px; }
.b45 { margin-bottom:45px; }
.t { margin-top: 0px; }
.t1 { margin-top: 1px; }
.t3 { margin-top: 3px; }
.t5 { margin-top: 5px; }
.t10 { margin-top:10px; }
.t15 { margin-top:15px; }
.t18 { margin-top:18px; }
.t20 { margin-top:20px; }
.t23 { margin-top:23px; }
.t25 { margin-top:25px; }
.t30 { margin-top:30px; }
.t32 { margin-top:32px; }
.t40 { margin-top:40px; }
.t45 { margin-top:45px; }
.t50 { margin-top:50px; }
.l { margin-left: 0px; }
.l1 { margin-left: 1px; }
.l3 { margin-left: 3px; }
.l5 { margin-left: 5px; }
.l8 { margin-left:8px; }
.l10 { margin-left:10px; }
.l15 { margin-left:15px; }
.l20 { margin-left:20px; }
.l25 { margin-left:25px; }
.l30 { margin-left:30px; }
.l45 { margin-left:45px; }
.l55 { margin-left:55px; }
    
}


@media only screen and (min-width:769px) and (max-width:1200px) {
h3{line-height: 140%;font-size:90%;margin: 0px auto 10px auto;font-weight:700;}
body {line-height: 150%;letter-spacing: 1px;font-size:90%;font-weight:400;}

	
	
	
}
